<?php

function nombre_parametro($id){
    $parametro = \App\Models\Parametro::find($id);
    return $parametro ? $parametro->nombre : null;
}

function isActive($routeName){
    return request()->routeIs($routeName) ? 'active' : '';
}

function isShow($routeName){
    return request()->routeIs($routeName) ? 'show' : '';
}